
html {
  overflow-y: -moz-scrollbars-vertical;
}

body {
  margin: 0px;
}

td, th, p, input, textarea, select, ul, li {
  font-family: arial, tahoma;
  color: black;
  font-size: 10pt;
}

img {
  border: none; 
}

a:link, a:visited {
  text-decoration: none;
  color: #3e3e99;
}

a:hover {
  text-decoration: underline;
  color: #1f1f99;
}

:focus { 
  outline: none;
}

textarea, input[type=text], input[type=password] {
  margin: 0px;
  padding: 1 2 1 2; 
}

form {
  margin: 0px;
  padding: 0px;
}

p { 
  margin: 0.8em 0;
}

ul, ol, dl { 
  /*margin: 1.12em;*/
  margin-top: 0; 
  margin-bottom: 0;
}

div.fileinputs {
  position: relative;
  overflow: hidden;
}

div.fakefile {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

input.file {
  position: relative;
  margin-top: -4px;
  margin-left: -64px;
  font-size: 32px;
  font-family: monospace;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha (opacity: 0);
  -khtml-opacity: 0;
  z-index: 2;
  cursor: pointer;
}


.fix_text_overflow {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


.table_fixed {
  width: 100%;
  table-layout: fixed;
}


.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  text-align: center; 
}


.margins_nice {
  padding-top: 20px;
  padding-left: 32px;
  padding-right: 32px;
  padding-bottom: 20px;
}


.heading_1 {
  font-size: 22pt;
  font-weight: bold;
}


.heading_2 {
  font-size: 18pt;
  font-weight: bold;
}


.heading_3 {
  font-size: 16pt;
  font-weight: bold;
}


.heading_4 {
  font-size: 12pt;
  font-weight: bold;
}


.unselectable{}
